body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: Black;
	background-color:white;
	}
a {
	text-decoration: none;                  
	font-weight: bold;
	color:  Green;   /*changed for menu  */
	outline: none;
	}
a:visited {
	color:  Green;   /*changed for menu  */
	}
a:active {
	color:  #765;   /*changed for menu  */
	}
a:hover {
	color: Olive;    /*changed for menu  */
	text-decoration: underline;
	background-color: #FAFAD0;      /* added pale yellow background */
	}
.ahem {
	display: none;
	}
strong, b {
	font-weight: bold;
	}
p {
	font-size: 14px;
	line-height: 18px;     /*changed from 26 */ 
	margin-top: 10px;    /*changed from 20 */
	margin-bottom: 10px; 
	}

/* weird ie5win bug: all line-height to font-size ratios must agree or box gets pushed around. UPDATE: this has turned out to be very rare. my current recommendation is IGNORE this warning. at the moment i'm leaving it in only in case the issue turns up again. possibly the original bug in march 2001 was caused by an unusual combination of factors, although this solved it at the time.*/

h1 {
	font-size: 24px;
	line-height: 44px;
	font-weight: bold;
	color: Green;
	margin-top: 0;
	margin-bottom: 0;
	}
h2 {
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	color: Fuchsia;
	margin-top: 0;
	margin-bottom: 0;
	}
h3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: Fuchsia;
	margin-top: 0;
	margin-bottom: 0;
	}
h4 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h5 {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h6 {
	font-size: 11px;    /* was 10 - changed for menu */
	line-height: 16px;  /* was 18  - changed for menu */
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
img {
	border: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}	
#top {
	margin: 0px 0px 0px 0px;  /* was 20px 20px 0px 20px */
	padding: 0px;
	border: 0px solid #ccc;
	background: #666;
	height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 70px;
	}
html>body #top {
	height: 70px; /* ie5win fudge ends */
	}
#left {
	position: absolute;
	top: 100px;   /* was 120px */
	left: 0px;
	margin: 0px 0px 0px 0px;  /* was just 0px */
	padding: 0px;
	color:#765;   /*added to colour the menu */
	border: 5px solid #DAE0D2;   /* was 0 px and  #ccc */
	background-color: #DAE0D2;
	width: 150px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 140px;
	}
html>body #left {
	width: 140px; /* ie5win fudge ends */
	}
#button {
	font-size: 11px;    /*  added for menu */
	line-height: 11px;  /* added   for menu */
	margin: 2px 0px 3px 0px ;   /* added   for menu */
    }

#middle {
	margin: 20px 190px 20px 150px; /* was 20px 190px 20px 190px  */
	padding: 0px;
	border: 0px solid #ccc;
	background-color: #DAE0CA;   /*changed from background: white;  */
	}
#right {
	position: absolute;
	top: 120px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	margin: 0px;
	padding: 0px;
	border: 0px solid #ccc;
	background: #DAE0D2;  /*changed from #666*/
	width: 150px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 120px;
	}
html>body #right {
	width: 120px; /* ie5win fudge ends */
	}
pre {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}
	
	/*Tabs For the top*/
	
  #Bannertext {
     color: Green;
     margin: 0;  
     padding: 1px;  
     background-color: #DAE0D2;
  }

	 	
#tab {
  float:left;
  width:100%;
  background-color:#dae0d2;
  background:#DAE0D2 url("bg.gif") repeat-x bottom;
  font-size: 70%;  /*was 93%  */
  line-height:normal;
  }
#tab ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  
	background-color:#dae0d2;
  }
#tab li {
  float:left;
  background:url("left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
#tab a {
  float:left;
  display:block;
  background:url("right.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color: Green;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#tab a {float:none;}
/* End IE5-Mac hack */
#tab a:hover {
  color: Olive;
  }
#tab #current {
  background-image:url("left_on.gif");
  }
  
  #tab #current a {
  background-image:url("right_on.gif");
  color: Fuchsia;
  padding-bottom:5px;
  }
  

  li.inline {
  display: inline;
  padding-left: 3px;
  padding-right: 7px;
  border-right: 1px dotted #066;
  color: Fuchsia;
  }
  
  li.currentinline {
  display: inline;
  padding-left: 7px;
  padding-right: 7px;
  border-right: 1px dotted #066;
  color: Fuchsia;
  font-weight:bold;
  }
  
  li.last {
  display: inline;
  padding-left: 7px;
  padding-right: 3px;
  border-right: 0px ;
  color: Fuchsia;
  }
  
   li.currentlast {
  display: inline;
  padding-left: 7px;
  padding-right: 3px;
  border-right: 0px ;
  color: Fuchsia;
  font-weight:bold;
  }
/* End of Tabs */